export const AxisLeft = ({ yScale, innerWidth }) => yScale.ticks().map(tickValue =>
                             <g className="tick" key={tickValue} transform={`translate(0,${yScale(tickValue)})`}>
                               <line 
                                 x2={innerWidth}
                                 stroke='black'
                                 />
                               <text
                                 x={-3}
                                 dy="0.32em"
                                 style={{textAnchor:'end'}}
                                 >{tickValue}</text>
                              </g>
                            
                            )